.sign-up-block {
  background-color: palette(primary, dark);
  padding: 3rem 0;

  p {
    color: palette(white);
    font-family: 'futura-medium';
    font-size: 2.8rem;
    line-height: 3.2rem;
    margin: 0 3rem;

    @include respondto(desktopSmall) {
      font-size: 2.3rem;
    }

    @include respondto(maxTablet) {
      font-size: 2rem;
    }

    @include respondto(phone) {
      margin: 0 0 1rem 0;
    }

    @include respondto(iphone5) {
      font-size: 1.8rem;
    }
  }

  input {
    padding: 1.3rem 2rem;

    @include respondto(desktop) {
      width: 42rem;
    }

    @include respondto(desktopSmall) {
      width: 40rem;
    }

    @include respondto(desktopAndTablet) {
      margin-right: 1.5rem;
    }
  }

  form {
    @include respondto(phone) {
      width: 90%;
    }
  }
}